
User Interface - Bug #2727

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

fill-in text selection is broken

09/21/2015 02:56 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

Related issues:

Related to User Interface - Bug #2715: demo/calc-static.p drawing differences... Closed

History

#1 - 09/21/2015 02:58 PM - Greg Shah

See #2715 notes 7 and 11 through 13.  The selection highlight is definitely not drawn properly for numeric fields (fields not padded by spaces).

The dragging of the mouse over a focused fill-in should also select text but this seems broken too.

#2 - 10/20/2015 08:13 AM - Greg Shah

- Assignee set to Constantin Asofiei

#3 - 03/23/2016 05:11 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#4 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
